### Method

# Vte Terminal set_allow_hyperlink

since: 0.50

#### Declaration [src]

    void
    vte_terminal_set_allow_hyperlink (
      VteTerminal* terminal,
      gboolean allow_hyperlink
    )

#### Description [src]

Controls whether or not hyperlinks (OSC 8 escape sequence) are allowed.

Available since: 0.50

Sets property | `Vte.Terminal:allow-hyperlink`

#### Parameters

`allow_hyperlink`

  Type: `gboolean`

  `TRUE` if the terminal should allow hyperlinks.